net.sf.statcvs.pages

## Class CloudCommitPageMaker

- java.lang.Object
- - net.sf.statcvs.pages.CloudCommitPageMaker

-     public class CloudCommitPageMaker
      extends java.lang.Object

  Version:
    $Id: CloudCommitPageMaker.java,v 1.2 2009/04/22 08:20:42 benoitx Exp $
  Author:
    Benoit Xhenseval

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CloudCommitPageMaker(ReportConfig config)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `NavigationNode` | `toFile()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CloudCommitPageMaker

          public CloudCommitPageMaker(ReportConfig config)

  - ### Method Detail

    - #### toFile

          public NavigationNode toFile()